     /*=================================中小型笔记本或大平板 laptop /*=================================*/
    @media screen and (max-width: 1660px){
        /*.page_onesecondlist .swiper-button-next{
            right:0;
        }
        .page_onesecondlist .swiper-button-prev{
           left:0;
        }*/
        .page_onesecondlist .swiper-button-prev{
            left:-50px;
        }
        .zhxx{
            width: 92%;
        }
        .hynew{
            width: 92%;
        }
    }
    

    @media screen and (max-width: 1440px){
        .page_onefont h3{
            font-size: 3.5rem;
        }
        .innews_title{
            font-size: 4rem;
        }
        .footernav li h3{
            font-size: 1.8rem;
        }
        .innewspic{
            text-align: center;
        }
        .innewspic img{
            height: 100%;
        }
        .mumping_mun span{
            font-size: 4.5rem;
        }
        .mumping_mun p{
            font-size: 1.5rem;
        }
        .abouttitle{
            font-size: 3.4rem;
        }
        .news_title h3{
            font-size: 3.4rem;
        }
        .contact_list li p{
            font-size: 2.6rem;
        }
        .page_onesecondlist{
            width: 92%;
        }
        .innewscontent{
            width: 92%;
        }
        .innewscontent li{
            width: 30%;
        }
        .innewspic{
            width: 100%;
        }
        .hynew .newslist li{
            width: 48%;
        }
        .hynew .newslist li .newslist_right{
            width: 75%
        }
        .newslist_left h3{
            font-size: 2.8rem;
        }
        .hynew .newslist li{
            padding:24px 30px 24px 30px;
        }
    }



















